---
layout: spec
latex: true
---

# Labs

As we publish labs, they will become available here.

## Lab 1: Arduino 101

Learning how to program and wire an Arduino micro-controller to control LEDs on a breadboard.

[Link to lab 1](/labs/lab-1)

## Lab 2: Iterative Numerical Analysis in a Computer

Learning how to become an Excel (or Google Sheets) wiz to manipulate and integrate data, and make beautiful and practical plots.

[Link to lab 2](/labs/lab-2)

## Lab 3: Temperature Sensing

Using our Arduino and circuitry knowledge to read data from a temperature sensor and plot it in real-time.

[Link to lab 3](/labs/lab-3)

## Lab 4: Creating a Standalone Arduino

Saving Arduino sensor data to a microSD card to that we can use it later, and powering an Arduino with a battery.

:warning: This *may* come in handy when launching rockets...

[Link to lab 4](/labs/lab-4)

## Lab 5: Acceleration & Pressure

Adding an accelerometer and pressure sensor to our Arduino breadboard circuit.

[Link to lab 5](/labs/lab-5)

## Lab 6: SolidWorks Modeling

Learning how to use a CAD program to design a 3D model of a SpaceX Starship Booster.

[Link to lab 6](/labs/lab-6)

## Lab 7: Altium

[Link to lab 7](/labs/lab-7)

## Lab 8: Drop Test

Analyzing terminal velocities of different drag-inducing objects under varying masses.

[Link to lab 8](/labs/lab-8)

### Memo Guidelines: Lab 8

Submit a separate PDF for the memo assignment aligning with the lab 8 memo guidelines.

[Link to memo guidelines](https://980.engr100.org/labs/memo-guidelines)

## Rocket Selection Guidelines

Read through the rocket selection guidelines to choose your group's rocket and indicate your choice in the attached form.

- [Link to selection guidelines](https://980.engr100.org/labs/rocket-selection)
- [Link to form](https://docs.google.com/forms/d/e/1FAIpQLScnKEXi57qTo04cYHIfSr4qqNmIUd--aQWvp2jopl6VV9e9Og/viewform)
